<?xml version="1.0" encoding="utf-8" ?>
<lists>
	<!--店铺管理-->
	<submenu1>
		<menu textnode="基本设置" icon="images/chngcol.gif" url="">
			<menuitem icon="images/jibenxinxi.gif" url="shop/SiteContent.aspx">
				网店基本设置
			</menuitem>
			<menuitem icon="images/time.gif" url="shop/DateTimeSettings.aspx">
				日期时间设置
			</menuitem>
      <menuitem icon="images/handlenode.gif" url="shop/Certificate.aspx">
        授权证书
      </menuitem>
      <menuitem icon="images/bmquanxian.gif" url="shop/ImageGallery.aspx">
        图片库
      </menuitem>
    </menu>
		<menu textnode="页面设置" icon="images/leftitems002.gif" url="">
      <menuitem icon="images/chngcol.gif" url="shop/SetIndexHtml.aspx">
        设置首页真静态
      </menuitem>
      <menuitem icon="images/tq_services.gif" url="shop/TQOnlineServerSet.aspx">
        网页客服
      </menuitem>
			<menuitem icon="images/tj_2.gif" url="shop/Votes.aspx">
				投票调查 
			</menuitem>
			<menuitem icon="images/tupianshezhi.gif" url="shop/AdvPositions.aspx">
				广告管理
			</menuitem>
			<menuitem icon="images/link.gif" url="shop/FriendlyLinks.aspx">
				友情链接
			</menuitem>
			<menuitem icon="images/zixuan.gif" url="shop/ManageThemes.aspx">
				样式管理
			</menuitem>
			<menuitem icon="images/hotkeywords.gif" url="shop/ManageHotKeywords.aspx">
				热门关键字
			</menuitem>
		</menu>
    <menu textnode="安全中心" icon="images/security.gif" url="">
			<menuitem icon="images/bmquanxian.gif" url="shop/Roles.aspx">
				部门管理
			</menuitem>
			<menuitem icon="images/dalx.gif" url="shop/Managers.aspx">
				管理员
			</menuitem>
			<menuitem icon="images/lock_16x16.gif" url="shop/IPBannings.aspx">
				封存IP
			</menuitem>
			<menuitem icon="images/handlenode.gif" url="shop/ManageLogs.aspx">
				操作日志
			</menuitem>
		</menu>
	</submenu1>
	<!--商品管理-->
	<submenu2>
		<menu textnode="商品分类" icon="images/expfenlei.png" url="">
			<menuitem icon="images/nojihuoyouhuiquan.gif" url="ProductCatalog/ProductTypes.aspx">
				商品类型
			</menuitem>
			<menuitem icon="images/creatnew.gif" url="ProductCatalog/AddProductCategory.aspx">
				添加商品分类
			</menuitem>
			<menuitem icon="images/editicon.gif" url="ProductCatalog/ManageCategories.aspx">
				商品分类管理
			</menuitem>
			<menuitem icon="images/handlenode.gif" url="ProductCatalog/SetCategoriesThemes.aspx">
				分类模板设置
			</menuitem>
			<menuitem icon="images/setupziXuan.png" url="ProductCatalog/PriceChange.aspx">
				分类全局调价
			</menuitem>
			<menuitem icon="images/admin_DrawRequest.gif" url="ProductCatalog/ProductUnclassified.aspx">
				未分类商品 
			</menuitem>
		</menu>
		<menu textnode="商品管理" icon="images/addProductClass.png" url="">
			<!--<menuitem icon="images/up_16x16.gif" url="ProductCatalog/ProductBatchUpload.aspx">
				批量上传
			</menuitem>-->
			<menuitem icon="images/admin_AddProduct.gif" url="ProductCatalog/AddProduct.aspx">
				上架新商品 
			</menuitem>
			<menuitem icon="images/basket_go.png" url="ProductCatalog/ProductOnSales.aspx">
				出售中的商品
			</menuitem>
			<menuitem icon="images/admin_ProductInStock.png" url="ProductCatalog/ProductInStock.aspx">
				仓库里的商品
			</menuitem>
			<menuitem icon="images/import.gif" url="ProductCatalog/ImportFromHishop.aspx">
				批量导入
			</menuitem>
			<menuitem icon="images/admin_ProductExport.png" url="ProductCatalog/ExportToHishop.aspx?OnSale=1">
				批量导出
			</menuitem>
			<menuitem icon="images/admin_DrawRequest.gif" url="ProductCatalog/BrandCategories.aspx">
				品牌分类  
			</menuitem>
			<menuitem icon="images/ghs.gif" url="ProductCatalog/Suppliers.aspx">
				供货商  
			</menuitem>
		</menu>
	</submenu2>
	<!--客户管理-->
	<submenu3>
		<menu textnode="代理商" icon="images/dalx.gif" url="">
			<menuitem icon="images/admin_ManageAgentialRank.gif" url="membership/AgentialRanks.aspx">
				代理等级管理
			</menuitem>
			<menuitem icon="images/add_user.gif" url="Membership/AddAgent.aspx">
				添加代理商
			</menuitem>
			<menuitem icon="images/addActing.png" url="membership/ManageAgents.aspx">
				代理商管理
			</menuitem>
			<menuitem icon="images/chngcol.gif" url="Membership/ManageMembersForAgent.aspx">
				代理商下属会员
			</menuitem>
		</menu>
		<menu textnode="会员" icon="images/superAdministrator.png" url="">
			<menuitem icon="images/admin_DrawRequest.gif" url="Membership/MemberRanks.aspx">
				会员等级管理
			</menuitem>
			<menuitem icon="images/add_user.gif" url="Membership/AddMember.aspx">
				添加会员
			</menuitem>
			<menuitem icon="images/usermanager.gif" url="Membership/ManageMembers.aspx">
				会员管理
			</menuitem>
			<menuitem icon="images/tichen.gif" url="Sales/SalesSettings.aspx">
				会员推荐提成设置  
			</menuitem>
		</menu>
		<menu textnode="预付款账户" icon="images/yufukuan.gif" url="">
			<menuitem icon="images/yufukuan.gif" url="Membership/BalanceDetails.aspx">
				预付款明细
			</menuitem>
			<menuitem icon="images/setupziXuan.png" url="Membership/BalanceDrawRequest.aspx">
				提现申请明细
			</menuitem>
			<menuitem icon="images/donjie.gif" url="Membership/BalanceFreezeDetails.aspx">
				冻结金额明细
			</menuitem>
		</menu>

		<menu textnode="信任登录" icon="images/dalx.gif" url="">
			<menuitem icon="images/admin_ManageAgentialRank.gif" url="Membership/OpenIdServices.aspx">
				信任登录
			</menuitem>
		</menu>
	</submenu3>
	<!--订单管理-->
	<submenu4>
		<menu textnode="订单管理" icon="images/admin_OrderManage.gif" url="">
			<menuitem icon="images/admin_OrderManage.gif" url="sales/ManageOrder.aspx">
				订单管理  
			</menuitem>
			<menuitem icon="images/admin_ManageOrderOptions.gif" url="sales/OrderLookupLists.aspx">
				订单可选  
			</menuitem>
		</menu>
		<menu textnode="支付设置" icon="images/zixuan.gif" url="">
			<menuitem icon="images/money_yen.png" url="Sales/Currencys.aspx">
				支付币种
			</menuitem>
			<menuitem icon="images/addProCoin.png" url="sales/AddPaymentMode.aspx">
				添加支付方式
			</menuitem>
			<menuitem icon="images/zixuan.gif" url="sales/PaymentModes.aspx">
				支付方式管理
			</menuitem>
		</menu>
		<menu textnode="配送设置" icon="images/ICEST.GIF" url="">
			<menuitem icon="images/ICEST1.gif" url="Logistics/CreateShippingMode.aspx">
				添加配送方式
			</menuitem>
			<menuitem icon="images/ICEST.GIF" url="logistics/ShippingModes.aspx">
				配送方式管理
			</menuitem>
			<menuitem icon="images/diqu.gif" url="logistics/Regions.aspx">
				配送地区
			</menuitem>
			<menuitem icon="images/add_selectstation.png" url="logistics/Areas.aspx">
				地区分组
			</menuitem>
		</menu>
    <menu textnode="快递单" icon="images/nojihuoyouhuiquan.gif" url="">
      <menuitem icon="images/add-nojihuoyouhuiquan.gif" url="Sales/AddExpressTemplate.aspx">
        创建快递单
      </menuitem>
      <menuitem icon="images/nojihuoyouhuiquan.gif" url="Sales/ExpressTemplates.aspx">
        快递单管理
      </menuitem>
      <menuitem icon="images/creatnew.gif" url="Sales/AddShipper.aspx">
        添加发货信息
      </menuitem>
      <menuitem icon="images/handlenode.gif" url="Sales/Shippers.aspx">
        发货信息管理
      </menuitem>
    </menu>
	</submenu4>
	<!--网店促销-->
	<submenu5>
		<menu textnode="礼品" icon="images/admin_AddGift.png" url="">
			<menuitem icon="images/admin_AddGift1.gif" url="promote/AddGift.aspx">
				添加礼品
			</menuitem>
			<menuitem icon="images/admin_AddGift.png" url="promote/Gifts.aspx">
				礼品管理
			</menuitem>
		</menu>
		<menu textnode="促销活动" icon="images/manezensong.gif" url="">
			<menuitem icon="images/manezensong.gif" url="promote/EngagedPromoteSales.aspx">
				促销活动管理
			</menuitem>
     
		</menu>
		<menu textnode="优惠券" icon="images/nojihuoyouhuiquan.gif" url="">
			<menuitem icon="images/add-nojihuoyouhuiquan.gif" url="promote/AddCoupon.aspx">
				创建优惠券
			</menuitem>
			<menuitem icon="images/nojihuoyouhuiquan.gif" url="promote/NewCoupons.aspx">
				优惠券管理
			</menuitem>
		</menu>

    <menu textnode="团购活动" icon="images/nojihuoyouhuiquan.gif" url="">
      <menuitem icon="images/add-nojihuoyouhuiquan.gif" url="promote/AddGroupBuy.aspx">
        添加团购活动
      </menuitem>
      <menuitem icon="images/nojihuoyouhuiquan.gif" url="promote/GroupBuys.aspx">
        团购活动
      </menuitem>    
    </menu>


		<menu textnode="限时抢购" icon="images/nojihuoyouhuiquan.gif" url="">
			<menuitem icon="images/add-nojihuoyouhuiquan.gif" url="promote/AddCountDown.aspx">
				添加限时抢购活动
			</menuitem>
			<menuitem icon="images/nojihuoyouhuiquan.gif" url="promote/CountDowns.aspx">
				限时抢购活动
			</menuitem>
		</menu>
		
	</submenu5>
	<!--内容管理-->
	<submenu6>
		<menu textnode="店铺公告" icon="images/addAffiche.png" url="">
			<menuitem icon="images/add_Affiche.gif" url="shop/AddAffiche.aspx">
				添加公告
			</menuitem>
			<menuitem icon="images/addAffiche.png" url="shop/AfficheList.aspx">
				公告管理
			</menuitem>
		</menu>
		<menu textnode="帮助中心" icon="images/help_16x16.gif" url="">
			<menuitem icon="images/addProductClass.png" url="shop/HelpCategories.aspx">
				帮助分类
			</menuitem>
			<menuitem icon="images/add_help.gif" url="shop/AddHelp.aspx">
				添加帮助
			</menuitem>
			<menuitem icon="images/help_16x16.gif" url="shop/HelpList.aspx">
				帮助管理
			</menuitem>
		</menu>
		<menu textnode="文章管理" icon="images/addArticle.png" url="">
			<menuitem icon="images/addProductClass.png" url="shop/ArticleCategories.aspx">
				文章分类
			</menuitem>
			<menuitem icon="images/liuyan.gif" url="shop/AddArticle.aspx">
				添加文章
			</menuitem>
			<menuitem icon="images/addArticle.png" url="shop/ArticleList.aspx">
				文章管理
			</menuitem>
		</menu>
	</submenu6>
	<!--客户反馈-->
	<submenu7>
		<menu textnode="商品评论" icon="images/comment3.gif" url="">
			<menuitem icon="images/comment3.gif" url="ProductCatalog/ProductConsultationsManage.aspx">
				商品咨询管理
			</menuitem>
			<menuitem icon="images/sb_111.png" url="ProductCatalog/ProductReviewsManage.aspx">
				商品评论管理
			</menuitem>
		</menu>
		<menu textnode="站内消息" icon="images/mail1_16x16.gif" url="">
			<menuitem icon="images/shoujian.gif" url="Shop/ReceivedMessages.aspx">
				收件箱
			</menuitem>
			<menuitem icon="images/fajian.gif" url="Shop/SendedMessages.aspx">
				发件箱
			</menuitem>
			<menuitem icon="images/mail1_(edit).gif" url="Shop/SendMessage.aspx">
				写新消息
			</menuitem>
		</menu>
		<menu textnode="客户留言" icon="images/liuyan_2.gif" url="">
			<menuitem icon="images/liuyan_2.gif" url="Membership/ManageLeaveComments.aspx">
				客户留言管理
			</menuitem>
		</menu>
	</submenu7>
	<!--网商工具-->
	<submenu8>
	   <menu textnode="消息管理" icon="images/mail1_16x16.gif" url="">
			<menuitem icon="images/mail1_16x16.gif" url="shop/SendMessageTemplets.aspx">
				短信邮件设置
			</menuitem>
			<menuitem icon="images/mail1_(add).gif" url="shop/EmailToUser.aspx">
				邮件群发
			</menuitem>
	  </menu>
	   <menu textnode="一淘整合" icon="images/admin_etao.png" url="">
			<menuitem icon="images/admin_etao.png" url="shop/EtaoFeedIndex.aspx">
				一淘
			</menuitem>
	  </menu>
	  <menu textnode="第三方工具管理" icon="images/ICPROP.GIF" url="">
      <menuitem icon="images/leftitems002.gif" url="shop/CnzzStatistics.aspx">
        CNZZ统计配置
      </menuitem>
      <menuitem icon="images/leftitems002.gif" url="shop/FindCnzzStatistics.aspx">
        CNZZ站长统计
      </menuitem>
			<menuitem icon="images/leftitems002.gif" url="shop/IntegrationForum.aspx">
				论坛系统整合
			</menuitem>
      <menuitem icon="images/leftitems002.gif" url="http://hishop.55.la" target="blank">
        网店Logo生成
      </menuitem>
      <menuitem icon="images/leftitems002.gif" url="http://hishop.55.la" target="blank">
        广告动画制作
      </menuitem>
		</menu>
	</submenu8>
	<!--报表统计-->
	<submenu9>
		<menu textnode="销售统计" icon="images/tongji.gif" url="">
			<menuitem icon="images/tongji.gif" url="sales/SaleTotalStatistics.aspx">
				生意报告
			</menuitem>
			<menuitem icon="images/tongji.gif" url="sales/UserOrderStatistics.aspx">
				订单统计
			</menuitem>
			<menuitem icon="images/tongji.gif" url="sales/SaleList.aspx">
				销售明细
			</menuitem>
			<menuitem icon="images/tongji.gif" url="sales/SaleTargetAnalyse.aspx">
				销售指标分析
			</menuitem>
		</menu>
		<menu textnode="客户分析统计" icon="images/tj_2.gif" url="">
			<menuitem icon="images/tj_2.gif" url="sales/BalanceDetailsStatistics.aspx">
				预付款统计
			</menuitem>
			<menuitem icon="images/tj_2.gif" url="sales/BalanceDrawRequestStatistics.aspx">
				提现统计
			</menuitem>
			<menuitem icon="images/tj_2.gif" url="sales/MemberRanking.aspx">
				会员排行
			</menuitem>
			<menuitem icon="images/tj_2.gif" url="sales/UserStatistics.aspx">
				客户分布与增长
			</menuitem>
		</menu>
		<menu textnode="商品分析统计" icon="images/tj_1.gif" url="">
			<menuitem icon="images/tj_1.gif" url="sales/ProductSaleRanking.aspx">
				商品销售排行
			</menuitem>
			<menuitem icon="images/tj_1.gif" url="sales/ProductSaleStatistics.aspx">
				商品访问与购买次数
			</menuitem>
		</menu>
	</submenu9>

  <!--增值服务-->
  <submenu10>
    <menu textnode="增值服务" icon="images/admin_ReCharge.gif" url="">
      <menuitem icon="images/addProCoin.png" url="service.aspx#1">
        基础服务
      </menuitem>
      <menuitem icon="images/addProCoin.png" url="service.aspx#2">
        定制服务
      </menuitem>
      <menuitem icon="images/addProCoin.png" url="service.aspx#3">
        营销推广服务
      </menuitem>
      <menuitem icon="images/addProCoin.png" url="service.aspx#4">
        技术服务
      </menuitem>
      <menuitem icon="images/addProCoin.png" url="service.aspx#5">
        单项技术服务
      </menuitem>
    </menu>
  </submenu10>
</lists>
